.styledButton2 {
  margin-left: 10px !important;
  height: 40px !important;
  font-size: 110%;
  background-color: #9b59b6 !important;
  color: #ddd !important;
  transition: 0.2s all ease-in-out !important;
}
.styledButton2:hover {
  background-color: #9548b5 !important;
  color: #fff !important;
}

.mainCont2 {
  background: #f6e7fc !important;
  border: 2px solid #9b59b6;
  border-radius: 8px;
  padding: 15px;
  margin-top: 15px !important;
  transition: 0.2s all ease-in-out;
}

.mainCont2.corr {
  background: #d7fdd7 !important;
}

*.questionEditable {
  margin-top: 20px !important;
}

.styledTextField2 label,
.styledTextField2 [class*="MuiOutlinedInput"] {
  color: #999;
  border-color: #999;
}
.styledTextField2 [class*="PrivateNotchedOutline"] {
  border-color: transparent;
}
.styledTextField2:hover [class*="PrivateNotchedOutline"] {
  border-color: #9b59b6 !important;
}
.styledTextField2:hover [class*="MuiOutlinedInput"] {
  border-color: #9b59b6;
}
.styledTextField2 label[class*="Mui-focused"],
.styledTextField2:hover label,
.styledTextField2 [class*="Mui-focused"] [class*="MuiOutlinedInput"] {
  color: #9b59b6 !important;
  border-color: #9b59b6 !important;
}

.answerCheckCont2 {
  width: 5vh;
  height: 5vh;
  line-height: 4.7vh;
  text-align: center;
  font-size: 2.5vh;
  border: 1px solid #9b59b6;
  border-radius: 5px;
  color: #9b59b6;
  transition: 0.2s all ease-in-out;
  cursor: pointer;
}
.answerCheckCont2:hover,
.answerCheckCont2.checked {
  background: #9b59b6;
  color: #f0d2fc;
}

.questionText2 {
  font-size: 2.3vh;
  text-align: center;
  margin-top: 10px !important;
}
